Assignee:
Description

Trying to export a temporary file in a shapefile an error occurs: Error exporting a store: _Issues_with_attributes_or_geometries
even if the file is successfully exported and loaded in the View.

And in the console I have this error:
 WARN [Thread-57] (DefaultJExporttoServicePanel.java:286) - Problems exporting the data (layer=test_777_treelist).
org.gvsig.exportto.ExporttoServiceException: An error has been produced exporting a store
        at org.gvsig.exportto.swing.prov.shape.ExporttoShapeService.export(ExporttoShapeService.java:535)
        at org.gvsig.exportto.swing.prov.shape.ExporttoShapeService.export(ExporttoShapeService.java:275)
        at org.gvsig.exportto.swing.impl.DefaultJExporttoServicePanel$Export.run(DefaultJExporttoServicePanel.java:284)
Caused by: java.lang.Exception: _Issues_with_attributes_or_geometries
        at org.gvsig.exportto.swing.prov.shape.ExporttoShapeService.export(ExporttoShapeService.java:533)
        ... 2 more

History
#1 - 02/17/2016 07:09 PM - Álvaro Anguix

Hi Silvia,

Can you attach the log file?
More info at: http://blog.gvsig.org/2015/06/17/what-to-do-when-we-get-an-error-in-gvsig/

#2 - 02/24/2016 02:14 PM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#3 - 07/25/2016 07:30 PM - Álvaro Anguix
- Status changed from New to Invalid

Without log file we can't to know what it was happen.
I change the status to invalid
Silvia, if you detect the same bug, please open a ticket and add the log.
